cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Whether you are transferring a single drive, a team or an entire organization, Movebot's cloud migration tool has been built to make your Dropbox migration simple - learn all about it here.

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

IOS 9.3.5 support problem

IOS 9.3.5 support problem

ececaglak
New member | Level 2

I have an iPad with IOS 9.3.5 and it can not be updated anymore. Dropbox application requires 12.1 IOS minimum. How can I download and use dropbox in my 9.3 IOS iPad? 

1 Reply 1

Re: IOS 9.3.5 support problem

Mark
Super User II

I'm afraid you cannot. The minimum requirement is iOS 12.1.


 


:penguin::penguin: - :penguin: - :penguin: - :penguin:


Heart Did this post help you? If so please mark it for some Kudos below. 


:white_check_mark: Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.


:arrows_counterclockwise: Did this post not resolve your issue? If so please give us some more information so we can try and help - please remember we cannot see over your shoulder so be as descriptive as possible! 


 

Who's talking

Top contributors to this post

  • User avatar
    Mark Super User II
What do Dropbox user levels mean?
Need more support?